Bug 25485 - [cardbus] 3C575 card not recognised
Summary: [cardbus] 3C575 card not recognised
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 16:03 UTC by Sammy
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 16:40:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-02-01 16:03:45 UTC
Hi, as it is stated in warning and my experience too the built in
PCMCIA stuff in 2.4.x simply does not do the job...What I have done
is to turn off PCMCIA stuff completely from the kernel and build the
pcmcia-cs package with complete support. In this case evertyhing works
fine and one can still use the 2.4.x kernel. Considering the fact that
it make take a while for kernel pcmcia to mature for general release
I would suggest this for final RedHat 7.1.

Comment 1 Arjan van de Ven 2001-02-01 16:05:22 UTC
Can you please be more specific of what doesn't work ?


Comment 2 Sammy 2001-02-01 16:27:40 UTC
Well I have a DELL Inspiron 4000 and two pcmcia cards...first one is the
network card 3c575 the second a modem card xircom... The modem is detected
correctly but 3c575 is not (by 3c59x driver in kernel). I don't have my
notebook now but I tried this on rawhide 2.4.0, I built it myself with
all Alan Cox patches with the same result. I don't have my notebook here
for the exact messages.

Comment 3 Arjan van de Ven 2001-02-01 16:32:10 UTC
The 3c575 problem is known and fixed. A newer, fixed kernel is planned to be put
in rawhide, I don't have a timescale for it though.

Comment 4 Glen Foster 2001-02-01 19:45:39 UTC
We (Red Hat) should really try to fix this before the next release.

Comment 5 Arjan van de Ven 2001-02-09 11:22:05 UTC
A new kernel with the fix is out, does that fix it for you ?

Comment 6 Michael K. Johnson 2001-03-01 02:49:55 UTC
We have had other reports of success with 3c575 cards with the
2.4.1-0.1.14 kernel in rawhide.  Please re-open this bug if
you find that kernel or later to still have any problems.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.